<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>Atari Jaguar: Unique Games Official Final Releases</description>
    <group>
        <type game="true" bios="false" app="false" />
        <mystatus status="ignored" include="exclude" />
        <region regions="USA,Europe,World" ifempty="all" include="first" />
        <devstatus status="*" include="exclude" ifempty="none" />
    </group>
</rcfilter>
